/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/


 .modal {
	 position: fixed;
	 width: 100%;
	 height: 100%;
	 top: 0;
	 left: 0;
	 background-color: rgba(0, 0, 0, 0.3);
	 display: none;
	 z-index: 999;
}
 .modal .modal-dialog {
	 overflow: hidden;
	 max-height: 90vh;
	 width: 100%;
	 max-width: 90%;
	 margin: 150px auto 0;
}
 .modal .modal-content {
	 box-shadow: none !important;
}
 .modal .modal-dialog input[type="submit"] {
	 margin-left: auto;
	 margin-right: auto;
}
 .modal .modal-dialog form {
	 padding: 1em;
}
 .modal .modal-dialog .modal-header {
	 position: relative;
	 background-color: #1d6ead;
	 padding: 0.25em 0.75em;
	 margin-bottom: 1em;
	 color: #fff;
	 font-size: 1.4em;
}
 .modal .modal-dialog .modal-header .close {
	background: transparent;
    color: #fff;
    opacity: 1;
    padding: 5px;
    font-size: 39px;
    margin: 0;
}
 .modal .modal-dialog .modal-header .close:hover {
	 cursor: pointer;
	 opacity: 0.8;
	background: transparent;
}

 .modal .modal-dialog .modal-header .modal-txt {
	 text-align: left;
	 padding: 1.5% 40px 1.5% 1.5%;
	 margin-bottom: 0;
}
 .modal.mail-modal .modal-dialog {
	 overflow: hidden;
	 text-align: center;
	 background-color: #1d6ead;
}
 .modal.mail-modal .modal-dialog .modal-body {
	 padding: 20px 40px;
}
 .modal.mail-modal .modal-dialog .modal-body p {
	 color: #fff;
}
 .modal.mail-modal .modal-dialog .modal-body a {
	 color: #fff;
	 text-decoration: underline;
}
 .modal.mail-modal .modal-dialog .modal-body a.mail-button {
	 display: inline-block;
	 padding: 10px 40px;
	 width: auto;
	 text-decoration: none;
	 border: 1px solid #fff;
	 margin-bottom: 40px;
}
 .modal.mail-modal .modal-dialog .modal-body a.mail-button p {
	 margin-bottom: 0;
}
 @media screen and (min-width: 768px) {
	 html .modal .modal-dialog {
		 max-width: 60%;
	}
}

.modal-backdrop {
	display: none !important;
}

body:not(.cf7p-message) .not-valid-tip {
    position: absolute!important;
    left: -50px!important;
    top: 0!important;
    width: 44px!important;
    height: 44px!important;
    padding: 0!important;
    background-color: #ed3b2e;
    text-indent: -9999px!important;
    padding: 0;
    border: none!important;
}

.not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

body:not(.cf7p-message) .not-valid-tip:before {
    content: '';
    position: absolute;
    right: -5px;
    top: 16px;
    background-color: #ed3b2e;
    width: 11px;
    height: 11px;
    transform: rotate(
45deg
);
}

body:not(.cf7p-message) .not-valid-tip:after {
    content: '\e82a';
    font-family: "mfn-icons";
    position: absolute;
    left: 18px;
    top: 11px;
    font-size: 20px;
    color: #fff;
    text-indent: 0;
}

.wpcf7-form span.ajax-loader {
	display: none !important;
}

/** landing page **/
.lp-header-title {
    max-width: 700px;
}
.lp-header-content {
    max-width: 500px;
    clear: both;
}

.lp-header-content .arrow-container {
    margin: 40px 10px 0;
    position: static;
    left: 0;
    bottom: auto;
    clear: both;
}

.lp-whytry-box,
.lp-trust-box {
    padding: 50px;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0px 16px 40px rgb(60 60 59 / 20%);
    border-radius: 24px;
    height: 100% !important;
    min-height: 300px;
}

.lp-trust-box {
    min-height: auto;
}
.lp-whytry-box > div
.lp-trust-box > div {
    display: flex;
    flex-direction: column;
}
.lp-whytry-box img,
.lp-trust-box img {
    width: 80px;
    margin: 0 auto 35px;
}
.lp-trust-box-big {
	padding: 30px;
}
.lp-trust-box-big a,
.lp-trust-box-big img {
    width:auto;
}
.lp-trust-box-big .lp-trust-images {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
	    flex-wrap: wrap;
}
.lp-trust-box-big .lp-trust-images a {
    padding: 0 50px 0 0;
	width:250px;
}

.lp-customers-list ul {
    list-style: none;
    display: flex;
    justify-content: center;
}
.lp-customers-list ul li {
    padding: 5px 10px;
    border-bottom: 2.5px solid transparent;
}

.lp-customers-list ul li.lp-customer-active {
    border-bottom: 2.5px solid #1D6EAD;
}
.lp-customers-list ul li:hover {
    cursor: pointer;
}

.lp-areas-list ul {
    list-style: none;
}

.lp-areas-list li {
    color: #1D6EAD;
    font-size: 27px;
    font-weight: bold;
    padding: 10px;
}

.lp-areas-list ul li:hover,
.lp-areas-list ul li.lp-area-active {
   color: #FDB815;
}
.lp-areas-list ul li:hover {
    cursor: pointer;
}

.lp-header-content *, 
.lp-areas-content * {
    color: white;
}

.lp-areas-content .column {
	height: auto !important;
    margin: 0 1%;
}

#menu-landing-page li:last-of-type a,
#menu-landing-page-de li:last-of-type a  {
    background: #f4980b;
    padding: 0 !important;
    margin: 15px 0;
    border-radius: 10px;
    font-weight: bold;
}
#menu-landing-page li:last-of-type a:hover,
#menu-landing-page-de li:last-of-type a:hover {
    color: #f4980b !important;
    background: #fff;
}

@media all and (max-width: 1239px) {
	.one-fourth.column.lp-whytry-box, .four.columns.lp-whytry-box {	
		width: 48%;
	}
}
@media all and (max-width: 959px) {	
	.two-fifth.mcb-wrap.lp-areas-list,
	.three-fifth.mcb-wrap.lp-areas-content	{
		width:100%;
	}
}

/* landing page - main contact form */
#lpContactFormMain {
	background-color: #1d6ead;
    padding: 40px;
}

#lpContactFormMain input, 
#lpContactFormMain p, 
#lpContactFormMain span, 
#lpContactFormMain button {
	color: #fff;
	border-color: #fff;
}
#lpContactFormMain .modal-body p {
	color: #4d535b;
	z-index:99999;
}



#lpContactFormMain ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

#lpContactFormMain :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

#lpContactFormMain ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
#lpContactFormMain .wpcf7-list-item {
	margin: 20px 0;
}
#lpContactFormMain .wpcf7-list-item-label {
	font-weight: 200;
}

#lpContactFormMain .mfp-close {
	font-size: 40px;
}

/* landing page - contact from area 1 */
#lpContactFormArea1,
#lpContactFormArea2,
#lpContactFormArea3,
#lpContactFormArea4,
#lpContactFormArea5,
#lpContactFormArea6 {
	max-width:90%;
	background-color: #fff;
	padding: 0;
}


.lp-contact-form-area .wpcf7-list-item {
	margin: 20px 0;
}
.lp-contact-form-area .wpcf7-list-item-label {
	font-weight: 200;
}
#lpContactFormArea1 .mfp-close,
#lpContactFormArea2 .mfp-close,
#lpContactFormArea3 .mfp-close,
#lpContactFormArea4 .mfp-close,
#lpContactFormArea5 .mfp-close,
#lpContactFormArea6 .mfp-close {
	font-size: 40px;
	color: #fff;
}

.lp-contact-form-area-container {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
    grid-auto-rows: minmax(100px, auto);
}

.lp-contact-form-area-container .wpcf7 .btn, .lp-contact-form-area-container input[type="submit"] {
	float: none !important;
}
.lp-contact-form-area-column-left {
	padding: 40px;
    grid-column: 1 / 3;
    grid-row: 1;
}

.lp-contact-form-area-column-left label {
	margin-top: 15px;
}

.lp-contact-form-area-column-right {
	padding: 110px 80px;
    grid-column: 3 / 3;
    grid-row: 1;
	background-color: #1D6EAD;
}

.lp-contact-form-area-column-left-container {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    grid-auto-rows: minmax(100px, auto);
}
.lp-contact-form-area-column-right input,
.lp-contact-form-area-column-right input:focus,
.lp-contact-form-area-column-right input:hover,
.lp-contact-form-area-column-right p,
.lp-contact-form-area-column-right span,
.lp-contact-form-area-column-right button {
	color: #fff;
}

.lp-contact-form-area-column-right ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.lp-contact-form-area-column-right :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.lp-contact-form-area-column-right ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.lp-contact-form-area-column-right input,
.lp-contact-form-area-column-right input:hover,
.lp-contact-form-area-column-right input:focus {
border-color: #fff;
}

.lp-contact-form-area-column-left-left {
    grid-column: 1 / 2;
    grid-row: 1;
}

.lp-contact-form-area-column-left-right {
    grid-column: 2 / 2;
    grid-row: 1;
}

.lp-contact-form-area .lp-contact-form-area-container .wpcf7-validation-errors {
	display: block!important;
}

.page-template-page-landing-page .hdto.img div:after {
	display: none !important;
}

.lp-customer .mcb-wrap-inner {
	display: grid;
    grid-template-columns: 50% 50%;
}
.lp-customer .mcb-wrap-inner .lp-customers-logo {
	width: 100%;
    grid-column: 1 / 3;
    float: none;
    clear: both;
}

.lp-customer .mcb-wrap-inner .column_divider {
	display: none;
}

.lp-customer .mcb-wrap-inner .one-second.column {
	width: 100%;
    margin: 0;
    height: 100%;
	padding: 20px;
}

.lp-customer .mcb-wrap-inner .one-second.column > div {
	height: 100%;
}

.lp-contact-form-area .lp-contact-form-area-column-left .multichoice-checkbox span {
	margin: 3px 0;
}

.multichoice-checkbox input:hover,
.multichoice-checkbox select:hover { 
	cursor: pointer;
}

@media all and (max-width: 1300px) {
	.lp-contact-form-area-container {
		display: block;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 40px;
		grid-auto-rows: minmax(100px, auto);
	}
	.lp-contact-form-area-column-left {
		padding: 40px;
		grid-column: 1 / 2;
		grid-row: 1;
	}
	.lp-contact-form-area-column-right {
		grid-column: 2 / 2;
		grid-row: 1;
		padding: 40px;
	}
	.lp-contact-form-area-column-left-container {
		display: block;
		margin-top: 30px;
	}
}
@media all and (max-width: 1239px) {
	.lp-areas-list ul {
		margin-left: 0;
	}
	.lp-areas-list li {
		font-size: 24px;
	}
}

@media all and (max-width: 768px) {
	.lp-customer .mcb-wrap-inner {
		display: block;
	}
}